Changeset 144589 for trunk/dports/math


Ignore:
Timestamp:
Jan 13, 2016, 9:31:53 AM (4 years ago)
Author:
mcalhoun@…
Message:

octave-devel, octave-devel-rc, octave-devel-release: force "octave-${version} --no-gui-libs" to call octave-cli-${version} instead of octave-cli

Location:
trunk/dports/math/octave-devel
Files:
1 added
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/math/octave-devel/Portfile

    r144588 r144589  
    3030if { ${name} eq ${subport} } {
    3131    version         ${version_tip}
    32     #revision        0
     32    revision        1
    3333    hg.tag          5a340d8458d6
    3434
     
    4343subport octave-devel-rc {
    4444    version         ${version_rc}
    45     revision        1
     45    revision        2
    4646    hg.tag          20b17dda0e0c
    4747
     
    6868subport octave-devel-release {
    6969    version         ${version_release}
    70     revision        1
     70    revision        2
    7171    hg.tag          3ccc2d02e64b
    7272
     
    130130patchfiles-append   \
    131131    patch-stdio.in.h.diff
     132
     133# force "${prefix}/bin/octave-${version} --no-gui-libs" to call octave-cli-${version} instead of octave-cli
     134patchfiles-append   \
     135    patch-append_version_cli.diff
    132136
    133137pre-patch {
Note: See TracChangeset for help on using the changeset viewer.